# List of domains names for static sites served by this host. This
# should be a list of dicts with the following fields:
#
#       domain: the domain name
#       alias: another domain name that is also for this site
#       owner: local Unix user of site owner
#       ownermail: email address for the site owner
#
# Example:
#
#       static_sites:
#       - domain: liw.fi
#         alias: www.liw.fi
#         owner: liw
#         ownermail: liw@liw.fi

#static_sites: []
static_sites:
- domain: openqa.debian.net
  alias: localhost
  owner: phil
  ownermail: phil@hands.com
  dehydrated: yes

# Enable dehydrated?
dehydrated: yes
